ArcGIS Server

Connect Socrata with your ArcGIS Server. This Socrata FME template is designed to provide a jump-start to easily publish data from your ArcGIS server into Socrata.

This connectors assume FME 2014 SP4 or higher. If you are running a different version you can download the latest here: http://www.safe.com/support/support-resources/fme-downloads/